var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/tunnel/tailscale-disable/route.js")
R.c("server/chunks/[root-of-the-server]__086t4vu._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/[root-of-the-server]__0v-0_p~._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/_0scmdvs._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/src_lib_tunnel_index_0eqy~sd.js")
R.c("server/chunks/_next-internal_server_app_api_tunnel_tailscale-disable_route_actions_0s2ht5k.js")
R.m(667067)
module.exports=R.m(667067).exports
